<?php 

function external_visits_cb() {
	do_action("display_qf_search_box", [
	  	'default' => false,
	    'id' => "external_visits",
	    'query_function' => 'query_qf_get_external_visits',
	    'settings' => ['autostart' => false, 'autoload' => true, 'limit' => 100, 'callback' => 'initDataTableKoweb', 'callbackid' => '#external_visits_table table'],
	]);
}